




                                                         Wilbur Spangler
                                                         Roy Jenne
                                                         Aug 1988


  Section F

  TIME SERIES RAOBS


  Inventory:  A compact, generalized inventory shows what
  years of data are available for each station.  It includes
  the raobs in all of the following datasets.  It is available
  on-line or on paper.  (Note:  K = 1,000 reports)

   A.  DS390.0:

        1.  United States plus Canada, Caribbean, Mexico,
            Pacific Islands, Chile Antarctica, etc.  Includes
            significant levels.  Most US stations start in
            1948      1950.

              - Canada is in only thru Sept 1971.  See below
                for extended set.

              - No US ships thru June 1970; then available
                until they quit in about 1973.

              - Data order is station time series within
                batches.  The first is 1948      June 1970.
                Then July 1970      1979 (includes selected
                permanent ships).
                Volume:  (Tape sequences 201-233).  33 tapes
                thru June 1970, 3052 K.
                Volume:  (Tape sequences 234-247).  14 tapes
                July 1970      Dec 1979, 912 K.
                Volume:  (Tape sequences 248-255, 257). 10
                tapes, 1980 - 1987, 685K.

              - United States Raobs.  1946 and 1947.  Manda-
                tory levels.  Not yet converted.

              - United States plus Caribbean, Mexico, Canada,
                etc.  (These should duplicate the above.)
                Mandatory levels only.  1961 - 1971.
                Volume:  22 tapes.

        2.  United States Air Force Update.  Okinawa, Balboa
            (Canal Zone), Clark (Philippines).  Through 1976.
            Volume:  (Tape sequence 89).  1 tape.

        3.  Mostly Tropical and United States stations.  From
            NCDC (TD-54), Task force 8, Easter Island and










                             - 2 -


            Galapagos.  These do not have data for recent
            years.
            Volume:  (Tape sequences 1-19).  19 tapes, 617 K.

        4.  U. S. permanent ships collected onto 2 tapes 150
            K.

        5.  Canadian Data including ship P.  1961      Dec 87.
            All stations. 50 mb mandatory levels.  Earlier
            data in another file.  Tape Sequences (112-114).
            3 tapes, (6250 bpi), 670 K.

        6.  Australia.  Rawins and winds aloft.  Stations
            start 1943      1955.
            Then about 45 stations including islands.  Through
            Aug 1977.
            Volume:  (Tape sequences 94-100).  2 tapes raobs;
            5 tapes winds,
            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~338
            K rawins.
            (New tapes thru about 1987 are at NCAR.)

        7.  New Zealand.  Rawins and winds aloft for about
            1955      Dec 1975.
            Volume:  (Tape sequences 87-88).  2 tapes, 68 K
            raobs, 202 K winds

        8.  United Kingdom (UK).  Rawins for UK proper and
            various overseas stations, mostly through 1970.
            Volume:  (Tape sequences 90-93).  4 tapes, 528 K
            rawins.

        9.  United Kingdom Tropical.  Rawins (may be included
            in above).
            Volume:  1 tape, 39 K.

       10.  French Polynesia.  Six stations through 1970.
            Volume:  (Tape sequence 50).  1 tape, 16 K.

       11.  French Raobs, Island and Africa.  Polynesia
            updates through 1973 or 1974.  Seven African sta-
            tions, mostly 1951 or 1952 thru 1965. Asecna at
            Dakar, Senegal has later data from the African
            stations.
            Volume:  1 tape, 31 K.

       12.  Singapore.  1957      Dec 1985.
            Volume:  (Tape sequence 26).  1 tape, 6 K.

       13.  Ascension Island

            Data for late 1953      mid-1970 and 1983      87.
            Obs were taken the whole period, but aren't easily










                             - 3 -


            available.

       14.  Argentina.  1 tape, 29 K.

       15.  South Africa.  Raobs 1968      1977 (not converted
            yet).

       16.  French raobs. 1948      1979 (not converted yet).

       17.  India.  Raobs and winds 1950s      June 1978

       18.  Antarctica.  Our various datasets include data for
            several Antarctica stations, some from about 1956
            thru recent dates.

       We are trying to obtain data for:

        - African Asecna stations 1965     on.  Correspondence
          since approximately 1970.

        - Brazil raobs, all years.  Brazil expects to have
          these prepared by Jan 1984.

        - China raobs.  The US and China signed agreements Mar
          1988 under which the US will receive daily data from
          about 30 stations from 1950     on.

        - USSR raobs.  The US and USSR have exchanged a small
          amount of these data and have plans to exchange
          more.

       Note:  Raobs for worldwide stations are also in the
       Observed Data Summary Section, but those are in a
       "synoptic" sort (all the world together at one time).



























